﻿BODY {
		margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; FONT-SIZE: 12px; color:#666666;  font-family: "宋体";background-color:#ffffff;
}
html{margin:0px;padding:0px;font-family:宋体,Arial, Helvetica, sans-serif; font-size: 12px;
	SCROLLBAR-FACE-COLOR: #ffffff; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #C0C0C0; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #C0C0C0; SCROLLBAR-TRACK-COLOR: #FAFAFA; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #ffffff ;background-color:#ffffff;}
table,tr,td,span,p,div,ul,li,a,input,option
{
	font-size:12px;font-family: "宋体";
}
a:link {COLOR: #666666; TEXT-DECORATION: none}
a:visited {COLOR: #666666; TEXT-DECORATION: none}
a:hover {COLOR: #666666; TEXT-DECORATION: underline}
a:active {COLOR: #666666;TEXT-DECORATION: none}
.a01:link {
	color: #666666; TEXT-DECORATION: none
}
.a01:visited {
	color: #666666; TEXT-DECORATION: none
}
.a01:hover {
	color: #ff0000; TEXT-DECORATION: underline
}
.a01:active {
	color: #666666; TEXT-DECORATION: none
}
.Input1 {
	BORDER-RIGHT: #70C2FF 1px solid; BORDER-TOP: #70C2FF 1px solid; BORDER-LEFT: #70C2FF 1px solid; WIDTH: 116px; COLOR: #666666;    BORDER-BOTTOM: #70C2FF 1px solid; HEIGHT: 16px; padding-top:3px;
}
.Input2 {
	BORDER-RIGHT: #D8D8D8 1px solid; BORDER-TOP: #D8D8D8 1px solid; BORDER-LEFT: #D8D8D8 1px solid; WIDTH: 230px; COLOR: #666666;    BORDER-BOTTOM: #D8D8D8 1px solid; HEIGHT: 18px; padding-top:6px; font-size:12px;padding-left:3px;
	}
.bk {
	border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #AFD5FF;
}
.bk1 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #C3E2FF;
	border-bottom-color: #C3E2FF;
	border-left-color: #C3E2FF;
}

.bk2 {
	border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #E9E9E9;
}
.bk3 {

	border-right-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-left-style: solid;
    border-right-color: #E5E5E5;
    border-left-color: #E5E5E5;
}
.bk4 {
	border-bottom-width: 1px;
	border-right-width: 1px;
    border-left-width: 1px;
	border-bottom-style: solid;
	border-right-style: solid;
    border-left-style: solid;
	border-bottom-color: #AFD5FF;
	border-right-color: #AFD5FF;
    border-left-color: #AFD5FF;
}
.hj {
	line-height:18px;
}
.hj1 {
	line-height:20px;
}
.hj2 {
	line-height:25px;
}
.hj3 {
	line-height:22px;
}
.hj4 {
	line-height:16px;
}
.hj5 {
	line-height:25px;
}
.txt{padding-top:6px;
}
.txt1
{
 color:#FF0000;
}
.txt2{
     font-size:12px;
	 font-weight: bold;
	 padding-top:6px;
}
.txt3{
     font-size:12px;
	 font-weight: bold;
 color:#FF7E00;
}
.txt4{
     font-size:14px;
	 font-weight: bold;

}
.txt5{
     font-size:12px;
	 font-weight: bold;

}
.txt6{
     font-size:16px;


}
.txt7{
     font-size:14px;


}
.txt8{
     font-size:14px;
	 font-weight: bold;
 color:#666666;
}
.txt9{
     color:#2F8CFF;
     font-weight: bold;
	 font-size:12px;
}
.txt10{
     color:#FF0000;
     font-weight: bold;
	 font-size:12px;
}
.txt11{
     color:#666666;
     font-weight: bold;
	 font-size:12px;
}
.txt12{
     color:#0072FF;
     font-weight: bold;
	 font-size:12px;
}
.txt13{
     color:#64B800;
     font-weight: bold;
	 font-size:12px;
}
.txt14{
     color:#ff0000;
     font-weight: bold;
	 font-size:12px;
}
.sj1{ padding-top:7px;}
.fpic {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; Z-INDEX: 3;   BORDER-BOTTOM-WIDTH: 0px; WIDTH: 459px; POSITION: relative; HEIGHT: 310px; BORDER-RIGHT-WIDTH: 0px;BORDER: #dddddd 1px solid;
text-align:center
}
.bpic {
	FLOAT: left; MARGIN: 0px; WIDTH: 244px; POSITION: relative; HEIGHT: 243px
}
#focpic {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; LEFT: 1px; BORDER-BOTTOM-WIDTH: 0px; POSITION: absolute; TOP: 1px; BORDER-RIGHT-WIDTH: 0px
}
.thubpic {
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; Z-INDEX: 20; PADDING-BOTTOM: 0px; WIDTH: 63px; CURSOR: pointer; PADDING-TOP: 4px; TOP: 10px; HEIGHT: 45px
}
.thubpiccur {
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; Z-INDEX: 20; PADDING-BOTTOM: 0px; WIDTH: 63px; CURSOR: pointer; PADDING-TOP: 4px; TOP: 10px; HEIGHT: 45px
}

.thubpic IMG {
	BORDER-RIGHT: #DDDDDD 3px solid; BORDER-TOP: #DDDDDD 2px solid; BORDER-LEFT: #DDDDDD 3px solid; WIDTH: 53px; BORDER-BOTTOM: #DDDDDD 2px solid; HEIGHT: 40px
}
.thubpiccur IMG {
	BORDER-RIGHT: #DDDDDD 3px solid; BORDER-TOP: #DDDDDD 2px solid; BORDER-LEFT: #DDDDDD 3px solid; WIDTH: 53px; BORDER-BOTTOM: #DDDDDD 2px solid; HEIGHT: 40px
}
.thubpiccur IMG {
	BORDER-LEFT-COLOR: #F1F1F1; BORDER-BOTTOM-COLOR: #F1F1F1; BORDER-TOP-COLOR: #F1F1F1; BORDER-RIGHT-COLOR: #F1F1F1
}
#jhu{
	SCROLLBAR-FACE-COLOR: #ffffff; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #C0C0C0; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #C0C0C0; SCROLLBAR-TRACK-COLOR: #FAFAFA; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #ffffff
}


#showtop a {COLOR: #ffffff; TEXT-DECORATION: none;font-size:14px;font-weight:bold;} 
#showtop a:hover {COLOR: #ffffff; TEXT-DECORATION: underline;font-size:14px;font-weight:bold;} 